body{
    background-image:url('baaaaka.png');
    image-rendering: pixelated;
    background-size: 100px;
    animation: scroll 3s linear infinite;
    font-size: x-large;
    height: 100%;
    width: 100%;
    background-attachment: fixed;
}
.gradient{
    background-image: linear-gradient(to right,rgba(0, 0, 0, 0.937),rgba(0, 118, 228, 0.463));
    position:fixed;
    top: 0%;
    right: 0%;
    left: 0%;
    bottom: 0%;
    margin: 0;
    padding: 10px;
    z-index: -10;
}
@keyframes scroll{
    0%{
        background-position: 0 0;
    }
    100%{
        background-position: -100px -200px;
    }
}
.box{
    border-width: 2px;
    border-style: solid;
    background-color: rgb(255, 255, 255);
    padding: 4px;
    width: fit-content;
    height: fit-content;
    /* text-shadow:0px 0px 4px rgba(0, 0, 0, 0.2); */
    
}
.box2{
    border-width: 2px;
    border-style: solid;
    border-color: black;
    background-color: rgb(65, 182, 255);
    color: rgb(255, 255, 255);
    padding: 4px;
    width: fit-content;
    height: fit-content;
}
h1{
    margin: 0;
    padding: 5px;
    font-family:Verdana;
}
h2{
    margin: 0;
    padding: 5px;
    font-family:Verdana;
}
h3{
    margin: 0;
    padding: 5px;
    font-family:Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}
.container{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}
.audiotrack {
    -webkit-text-stroke: 3px white;
    paint-order: stroke fill;
    padding: 10px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-weight: bold;
}
.stroke{
    -webkit-text-stroke: 3px white;
    paint-order: stroke fill;
}
.panel{
    padding: 10px;
    width: 40%;
    max-width: 600px;
    min-width: 300px;
    aspect-ratio: 100 / 131;
}

.center{
    flex-wrap: nowrap;
    display: flex;
    align-items: center;
    justify-content: center;
}
#popupImage {
  opacity: 100%;
}
#popupImage:hover {
    cursor: pointer;
}

.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  /* padding-top: 12%; */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}
/* Modal Content (Image) */
.modal-content {
  margin: auto;
  position: relative;
  display:block;
  justify-content: center;
  height: 90%;
  padding-top: 2.5%;
  padding-bottom: 2.5%;
    aspect-ratio: 100 / 131;
}
.modal-content:hover {
    cursor: zoom-in;
}

.close {
    width: 50px;
    aspect-ratio: 1 / 1;
    margin: none;
    outline-color: black;
    color: white;
    position: fixed; top: 5px; left: 5px; right: 0px;
    z-index: 2;
}
.close:hover{
    cursor: pointer;
}